﻿%% 12:59 AM Thursday, August 17, 2023
%% Yukio Yoshida.
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%      And \score{   \context StaffGroup <<    } !!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% r1.\stopTrillSpan<=== Not effect Only : run-do is only real-note
%% But this files end after some r notes. !!!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color,
%%         then do see! in "define-grobs.scm"(lilypond's system file)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}
Solo=^\markup { \with-color #blue \box { \pad-around #0.5
                                   {\teeny \italic "Solo"} } }
Tutti=^\markup { \with-color #blue { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box {
                                   {\teeny \italic "Tutti"} } } }
Shead = { \override Voice.NoteHead.font-size = #-2
          \override Voice.NoteHead.color = #red
          \override Voice.Stem.color = #red
          \override Voice.Flag.color = #red
          \override Voice.Rest.color = #red
          \override Voice.Tie.color = #red
	      \override Voice.Accidental.color = #red
          \override Voice.Dots.color = #red
          \autoBeamOff }
SheadE= { \revert Voice.NoteHead.font-size
          \override Voice.NoteHead.color = #blue
          \override Voice.Stem.color = #blue
          \override Voice.Flag.color = #blue
          \override Voice.Rest.color = #blue
          \override Voice.Tie.color = #blue
          \override Voice.Accidental.color = #blue
          \override Voice.Dots.color = #blue }

\paper {
        %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%
sopranoVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
    \time 4/1 f''2.\Solo\melisma a''\breve a''2\melismaEnd r2.^\fermata | f''2.\Tutti\melisma a''\breve a''2\melismaEnd r2. | \break 
%% 3-4
    r\longa | f'2. c'2 c'4._( f'1) a'4._( c''1) | \break
%% 5-8
    \time 3/2	r1. | r1. | r2. c'4 c''2 | e''2 d''4 e''2_( f''4) | \break
%% 9-13
    r1. | c'1.^\Solo \melisma  | c'1. | c'1 f'4.\melismaEnd r8 | r1. | \break
%% 14-17
   c''2^\Tutti \melisma d''4 c''4 d'' e''\melismaEnd | f''4\melisma c'' d'' e'' f''2\melismaEnd |
   e''4\melisma d''  c''\melismaEnd b'2  a'4_~ | a'2 g'1^\fermata |  
%% 18-22
   r4 e'2. f'2_~  | f'2 g'2 a'2_~ | a'2. r4 b'2\melisma | a'4 b' c'' d'' e''2\melismaEnd | g''1. | \break
%% 23-26
   r1 d''2_~ | d''2 e''1 | r8  d''2 f''2 r4.  | c''4 f' c'1_~ | \break
%% 27-30
   c'4 r4^\fermata c'1\melisma | d'1 c'2_~ | c'2 d'1 | c'1 d'2\melismaEnd | \break
%% 31-32
   \time 4/1 r\longa | r\longa | \break
%% 33
   r\longa | \break
%% 34-37
   \time 3/2 a'8.^\Solo r16 g'4_\( f' g'2\) r4 | a'4. a'4 b'2 r8 b'4 | c''2._\( d''2( e''4_~ | e''2)\) r1 | \break
%% 38-41
   r2. a'2.^\Tutti | g'2. r2. | b'1 c''2_(_\( | d''4) d''4. e''2..\) | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46
   \time 4/1 r\longa | \break
%% 47-50
   \time 3/2
   g'2^\markup { \column { "    " "   " "From 47bar to 54bar(End)."
                                           \line {\italic "If possible, musical instrumental (improvised) accompaniment is also acceptable."}
										   "   " "   " } }
        _( a'4.) r8 b'8 c''4. | \noBreak r8 c''2 cis''4. r2 | \noBreak g'2 f'4 b'2. | c''4.\melisma b'8 c'' d''\melismaEnd d''_( e'') f''4. r8 | \break
%% 51-54
   r8 g'4.\melisma f'4 g' a' b'\melismaEnd | c''2 d''2. r4 | d''8 d''4 r8 e''1_( | f'') r2^\fermata \undo \hide Staff.BarLine \bar "|." \break   
}

sopranoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɑ __ ɑ __ 
We are already gone.
But we pray "in that" life.
ɔ __

%%%
%% Mi -- se -- re -- re no -- bis.
Mi -- se -- re -- re no -- bis.
Do -- na no -- bis pa -- cem.
Do -- na no -- bis ré --qui -- em.
%% To us Homo sa -- pi -- ens. 
n __
%%%

A trav -- el -- er wan -- der -- ing the uni -- verse!
You were Homo Sa -- pi -- ens!

Gone-old and Right Now, too.
You are Homo Sa -- pi -- ens
De -- scend -- ants of the Earth !
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%
%% SopranoSoloL = \lyricmode {
%% \override Lyrics.LyricText.color = #red
%%    \override Lyrics.LyricHyphen.color = #red
%%    \override Lyrics.LyricExtender.color = #red
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%% SopranoTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%    \override Lyrics.LyricHyphen.color = #blue
%%    \override Lyrics.LyricExtender.color = #blue
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
    \time 4/1 f''2.\melisma a''\breve a''2\melismaEnd r2.^\fermata | f''2.\melisma a''\breve a''2\melismaEnd r2. | \break 
%% 3-4
    r\longa | f'2. c'2 c'4._( f'1) a'4._( c''1) | \break
%% 5-8
    \time 3/2	r1. | r1. | r2. c'4 c''2 | e''2 d''4 e''2_( f''4) | \break
%% 9-13
    r1. | c'1.\melisma  | c'1. | c'1 f'4.\melismaEnd r8 | r1. | \break
%% 14-17
   c''2^\Tutti \melisma d''4 c''4 d'' e''\melismaEnd | f''4\melisma c'' d'' e'' f''2\melismaEnd |
   e''4\melisma d''  c''\melismaEnd b'2  a'4 ~ | a'2 g'1^\fermata |  
%% 18-22 
   r4 e'2. f'2_~  | f'2 g'2 a'2_~ | a'2. r4 b'2\melisma | a'4 b' c'' d'' e''2\melismaEnd | g''1. | \break
%% 23-26
   r1 d''2_~ | d''2 e''1 | r8  d''2 f''2 r4.  | c''4 f' c'1_~  | \break
%% 27-30
   c'4 r4^\fermata c'1\melisma | d'1 c'2_~ | c'2 d'1 | c'1 d'2\melismaEnd | \break
%% 31-32
   \time 4/1 r\longa | r\longa | \break
%% 33
   r\longa | \break
%% 34-37
   \time 3/2 a'8.^\Solo r16 g'4_\( f' g'2\) r4 | a'4. a'4 b'2 r8 b'4 | c''2._\( d''2( e''4_~ | e''2)\) r1 | \break
%% 38-41
   r2. a'2. | g'2. r2. | b'1 c''2_(_\( | d''4) d''4. e''2..\) | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46
   \time 4/1 r\longa | \break
%% 47-50
   \time 3/2
   g'2_( a'4.) r8 b'8 c''4. | \noBreak r8 c''2 cis''4. r2 | \noBreak g'2 f'4 b'2. | c''4.\melisma b'8 c'' d''\melismaEnd d''_( e'') f''4. r8 | \break
%% 51-54
   r8 g'4.\melisma f'4 g' a' b'\melismaEnd | c''2 d''2. r4 | d''8 d''4 r8 e''1_( | f'') r2^\fermata \undo \hide Staff.BarLine \bar "|." \break   
}

%%%
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata
%% 1-2
    \time 4/1 r\longa | r\longa | \break
%% 3-4
    r\breve c''\breve | f''\longa_~ | \break
%% 5-8
	\time 3/2 f''1._~ | f'' | r1. | r1. | \break
%% 9-13
    r1. | d'1. ~ | d' ~ | d' ~ | d'2 r1 | \break
%% 14-17
   \pitchedTrill c'1.\startTrillSpan dis' | c'2. \pitchedTrill e'\startTrillSpan des' | e'1. | d'2\stopTrillSpan r1 | \break
%% 18-23
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-32
   \time 4/1 <f' c''>\breve <g' b'>_~  | <g' b'> <f' c''> | \break
%% 33
   <a'>\longa | \break
%% 34-37-41
   \repeat percent 4 { <c' e'>1. | <d' f'> |  } \break
%% 38-41
%%   \repeat percent 2 { <c' e'>1. | <d' f'> | } \break
%% 42-45
   <d' d''>1. | <e' c''> | <f' b'> | <g' a'> | \break
%% 46
   \time 4/1 \pitchedTrill g'\longa\startTrillSpan b' | \break
%% 47-50
   \time 3/2 r1.\stopTrillSpan \noBreak | r1. | \noBreak r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. \bar "|." \break
 }
 %%% end Soprano sheet.
%%%
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
     \time 4/1 r\longa | r\longa | \break
%% 3-4
    r\breve c''\breve | f''\longa | \break
%% 5-8
	\time 3/2 f''1. ~ | f'' | r1. | r1. | \break
%% 9-13
    r1. | d'1. ~ | d' ~ | d' ~ | d'2 r1 | \break
%% 14-17
   \pitchedTrill c'1.\startTrillSpan dis' | c'2. \pitchedTrill e'\startTrillSpan des' | e'1. | d'2\stopTrillSpan r1 | \break
%% 18-
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-32
   \time 4/1 <f' c''>\breve <g' b'> ~ | <g' b'> <f' c''> | \break
%% 33
   <a'>\longa | \break
%% 34-37-41
   \repeat percent 4 { <c' e'>1. | <d' f'> |  } \break
%% 38-41
%%   \repeat percent 2 { <c' e'>1. | <d' f'> | } \break
%% 42-45
   <d' d''>1. | <e' c''> | <f' b'> | <g' a'> | \break
%% 46
   \time 4/1 \pitchedTrill g'\longa\startTrillSpan b' | \break
%% 47-50
   \time 3/2 r1.\stopTrillSpan \noBreak | r1. | \noBreak r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. \bar "|." \break
 }
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%%%
altoVoice = { \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1 f'2.\Solo\melisma a'\breve a'2\melismaEnd r2.^\fermata | f'2.\Tutti\melisma a'\breve a'2\melismaEnd r2. | \break 
%% 3-4
    r\longa | b2. f2 f4._( b1) d'4._( f'1) | \break
%% 5-8
    \time 3/2	r1. | r1. | r4 f4 f'2 a'2 | g'4 a'2_( b'4) r2 | \break
%% 9-13
    r1. | f1.^\Solo \melisma  | f1. | f1 b4.\melismaEnd r8 | r1. | \break
%% 14-17
   <g c'>4.^\Tutti { << { d'4 e' f' g'4. } \\ { g1 s8 } >> } |
   c'4. d'4 c' e' d'4. | { << { e'4 d' c' b } \\ { g1} >> } g4 f4 | g1.^\fermata | \break
%% 18-22
   r8 a4_( b c' d'4.) e'4_~ | e'4 f'4_( g' a') b'2 | r2.. g'4.\melisma c'4 | d' e' f' g' a'2\melismaEnd  | c''1. | \break
%% 23-26
   r1 g'2_~ | g'2 a'1 | r8  g'2 b'2 r4.  | f'4 b f1_~ | \break
%% 27-30
   f4 r4^\fermata f1\melisma | g1 f2_~ | f2 g1 | f1 g2\melismaEnd | \break
%% 31-32
   \time 4/1 r\longa | r\longa | \break
%% 33
   r\longa | \break
%% 34-37
   \time 3/2 a'8.^\Solo r16 g'4_\( f' g'2\) r4 | a'4. a'4 b'2 r8 b'4 | c''2._\( d''2( e''4_~ | e''2)\) r1 | \break
%% 38-41
   r2. d'2.^\Tutti | c'2. r2. | e'1 f'2_(_\( | g'4) g'4. a'2..\) | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46
   \time 4/1 r\longa | \break
%% 47-50
   \time 3/2
   c'4_( d'2) r16 e'8 f'4. r8. | \noBreak f'4.. r16 fis'4. r4.  c'4_~ | \noBreak c'4 b2 e'2. | f'4\melisma e'8 f' g'\melismaEnd g'_( a') b'4. r4 | \break
%% 51-54
   d'4.\melisma c'4 d' e' f'4.\melismaEnd | g'2 a'2. r4 | a'8 a'4 r8 b'1_( | c'') r2^\fermata \undo \hide Staff.BarLine \bar "|." \break
}
altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɑ __ ɑ __ 
We are already gone.
But we pray "in that" life.
ɔ __

%%%
%% Mi -- se -- re -- re no -- bis.
Mi -- se -- \skip 4 \skip 4 \skip 4 re -- re no -- bis.
Do -- na no -- bis pa -- cem.
Do -- na no -- bis ré --qui -- em.
%% To us Homo sa -- pi -- ens. 
m __
%%%

A trav -- el -- er wan -- der -- ing the uni -- verse!
You were Homo Sa -- pi -- ens!

Gone-old and Right Now, too.
You are Homo Sa -- pi -- ens
De -- scend -- ants of the Earth !
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%
%% AltoSoloL = \lyricmode {
%% \override Lyrics.LyricText.color = #red
%%    \override Lyrics.LyricHyphen.color = #red
%%    \override Lyrics.LyricExtender.color = #red
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%% AltoTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%    \override Lyrics.LyricHyphen.color = #blue
%%    \override Lyrics.LyricExtender.color = #blue
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1 f'2.\melisma a'\breve a'2\melismaEnd r2.^\fermata | f'2.\melisma a'\breve a'2\melismaEnd r2. | \break 
%% 3-4
    r\longa | b2. f2 f4._( b1) d'4._( f'1) | \break
%% 5-8
    \time 3/2	r1. | r1. | r4 f4 f'2 a'2 | g'4 a'2_( b'4) r2 | \break
%% 9-13
    r1. | f1.\melisma  | f1. | f1 b4.\melismaEnd r8 | r1. | \break
%% 14-17
   <g c'>4.^\Tutti { << { d'4 e' f' g'4. } \\ { g1 s8 } >> } |
   c'4. d'4 c' e' d'4. | { << { e'4 d' c' b } \\ { g1} >> } g4 f4 | g1.^\fermata | \break
%% 18-22
   r8 a4_( b c' d'4.) e'4_~ | e'4 f'4_( g' a') b'2 | r2.. g'4.\melisma c'4 | d' e' f' g' a'2\melismaEnd  | c''1. | \break
%% 23-26
   r1 g'2_~ | g'2 a'1 | r8  g'2 b'2 r4.  | f'4 b f1 | \break
%% 27-30
   f4 r4^\fermata f1\melisma | g1 f2_~ | f2 g1 | f1 g2\melismaEnd | \break
%% 31-32
   \time 4/1 r\longa | r\longa | \break
%% 33
   r\longa | \break
%% 34-37
   \time 3/2 a'8.^\Solo r16 g'4_\( f' g'2\) r4 | a'4. a'4 b'2 r8 b'4 | c''2._\( d''2( e''4_~ | e''2)\) r1 | \break
%% 38-41
   r2. d'2. | c'2. r2. | e'1 f'2_(_\( | g'4) g'4. a'2..\) | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46
   \time 4/1 r\longa \break
%% 47-50
   \time 3/2
   c'4_( d'2) r16 e'8 f'4. r8. | \noBreak f'4.. r16 fis'4. r4.  c'4_~ | \noBreak c'4 b2 e'2. | f'4\melisma e'8 f' g'\melismaEnd g'_( a') b'4. r4 | \break
%% 51-54
   d'4.\melisma c'4 d' e' f'4.\melismaEnd | g'2 a'2. r4 | a'8 a'4 r8 b'1_( | c'') r2^\fermata \undo \hide Staff.BarLine \bar "|." \break
}
%%%
%%% Instruments
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
     \time 4/1 r\longa | r\longa | \break
%% 3-4
    r\breve f'\breve | c'\longa_~ | \break
%% 5-8
	\time 3/2 c'1._~ | c'| r1. | r1. | \break
%% 9-13
    r1. | g1. ~ | g ~ | g ~ | g2 r1 | \break
%% 14-17
   \pitchedTrill f1.\startTrillSpan gis | f2. \pitchedTrill a\startTrillSpan ges | a1. | g2\stopTrillSpan r1 | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-32
   \time 4/1 <g b>\breve <f c'>_~ | <f c'> <g b> | \break
%% 33
   <a>\longa | \break
%% 34-37
   \repeat percent 2 { <c' e'>1. | <d' f'> | } \break
%% 38-41
  \repeat percent 2 { <f a>1. | <g b> | } \break
%% 42-25
   <c' d'>1.  | <b e'> | <a f'> | <g g'> | \break
%% 46
   \time 4/1 \pitchedTrill c'\longa\startTrillSpan e'| \break 
%% 47-50
   \time 3/2 r1.\stopTrillSpan | \noBreak r1. | \noBreak r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. \bar "|." \break
 }   
%%% end alto sheet
%%%
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
     \time 4/1 r\longa | r\longa | \break
%% 3-4
    r\breve f'\breve | c'\longa ~ | \break
%% 5-8
	\time 3/2 c'1. ~ | c' | r1. | r1. | \break
%% 9-13
    r1. | g1. ~ | g ~ | g ~ | g2 r1 | \break
%% 14-17
   \pitchedTrill f1.\startTrillSpan gis | f2. \pitchedTrill a\startTrillSpan ges | a1. | g2\stopTrillSpan r1 | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-32
   \time 4/1 <g b>\breve <f c'>_~ | <f c'> <g b> | \break
%% 33-
   <a>\longa | \break
%% 34-37
   \repeat percent 2 { <c' e'>1. | <d' f'> | } \break
%% 38-41
   \repeat percent 2 { <f a>1. | <g b> | } \break
%% 42-45
   <c' d'>1.  | <b e'> | <a f'> | <g g'> | \break
%% 46
%% 46
   \time 4/1 \pitchedTrill c'\longa\startTrillSpan e'| \break 
%% 47-50
   \time 3/2 r1.\stopTrillSpan | \noBreak r1. | \noBreak r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. \bar "|." \break
 }
%%% end alto-midi
%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
    \time 4/1 f2.\Solo\melisma a\breve a2\melismaEnd r2.^\fermata | f2.\Tutti\melisma a\breve a2\melismaEnd r2. | \break 
%% 3-
    f2. c2 c4. f1 a1_( c'4.) | r\longa | \break
%% 5-8
    \time 3/2 r1. | r4. e4. f2 r4 | r1. | r1. | \break
%% 9-	13
    c'2^\Solo b4 c'2_( d'4) | r8^\Tutti d'4\melisma e' f' g' a'4.\melismaEnd |  d'4.\melisma e'4 d' f'\melismaEnd  e'4.\melisma |
   	f'4 e' d' c'\melismaEnd b4 a_ ~ | a2 g1^\fermata | \break
%% 14-17
   e2.^\Solo \melisma f | f e | e f | f2\melismaEnd r1 | \break
%% 18-22
   a2.^\Tutti c' | f4_( g a) c'_( d' e') | r2. f'2.\melisma | d'4 c' b a g2\melismaEnd  | e1. | \break
%% 23-26
   r8^\fermata e1\melisma d4. | d1 e2 | e1 d2 | d1 e2\melismaEnd | \break
%% 27-30
   r1 d'2 |  c'1 r2 | b2 c'4\melisma d' e' f'\melismaEnd | g'2 a'1 | \break
%%31-32
   \time 4/1 r\longa | r\longa | \break
%% 33
   r\longa | \break
%% 34-37
   \time 3/2 a8.^\Solo r16 g4_\( f g2\) r4 | a4. a4 b2 r8 b4 | c'2._\( d'2( e'4_~ | e'2)\) r1 | \break
%% 38-41
   r2. b2.^\Tutti | a2. r2. | c'1 d'2_(_\( | e'4) e'4. f'2..\) | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46
   \time 4/1 r\longa \break
%% 47-50
   \time 3/2
   f4_( g4..) r16 a8 b4. r4 | \noBreak b4. r16 bis4. r4.. f4_~ | \noBreak f4 e2 a2. | b4\melisma a8 b c'\melismaEnd c'_( d') f'4. r4 | \break 
%% 51-54
   a4.\melisma g4 a b c'4.\melismaEnd | d'2 e'2. r4 | e'8 e'4 r8 f'1_( | g') r2^\fermata \undo \hide Staff.BarLine \bar "|." \break
}
tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔ __ ɔ __
We are al -- ready gone.
But we pray %%
                    "in that" life.
%%%
Mi -- se -- re -- re no -- bis.
%% Mi -- se -- re -- re no -- bis.
n __
Do -- na no -- bis pa -- cem.
%% Do -- na no -- bis ré --qui -- em.
m __
To us Homo sa -- pi -- ens. 
%%%

A trav -- el -- er wan -- der -- ing the uni -- verse!
You were Homo Sa -- pi -- ens!

Gone-old and Right Now, too.
You are Homo Sa -- pi -- ens
De -- scend -- ants of the Earth !
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%
%% TenorSoloL = \lyricmode {
%% \override Lyrics.LyricText.color = #red
%%     \override Lyrics.LyricHyphen.color = #red
%%     \override Lyrics.LyricExtender.color = #red
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%%
%% }
%% TenorTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%    \override Lyrics.LyricHyphen.color = #blue
%%    \override Lyrics.LyricExtender.color = #blue
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
    \time 4/1 f2.\melisma a\breve a2\melismaEnd r2.^\fermata | f2.\melisma a\breve a2\melismaEnd r2. | \break 
%% 3-
    f2. c2 c4. f1 a1( c'4.)  | r\longa | \break
%% 5-8
    \time 3/2 r1. | r4. e4. f2 r4 | r1. | r1. | \break
%% 9-	13
    c'2^\Solo b4 c'2_( d'4) | r8^\Tutti d'4\melisma e' f' g' a'4.\melismaEnd |  d'4.\melisma e'4 d' f'\melismaEnd  e'4.\melisma |
   	f'4 e' d' c'\melismaEnd b4 a_ ~ | a2 g1^\fermata | \break
%% 14-17
   e2.^\Solo \melisma f | f e | e f | f2\melismaEnd r1 | \break
%%18-
   a2.^\Tutti c' | f4_( g a) c'_( d' e') | r2. f'2.\melisma | d'4 c' b a g2\melismaEnd  | e1. | \break
%% 23-26
   r8^\fermata e1\melisma d4. | d1 e2 | e1 d2 | d1 e2\melismaEnd | \break
%% 27-30
   r1 d'2 |  c'1 r2 | b2 c'4\melisma d' e' f'\melismaEnd | g'2 a'1 | \break
%%31-32
    \time 4/1 r\longa | r\longa | \break
%% 33
   r\longa ] \break
%% 34-37
   \time 3/2 a8.^\Solo r16 g4_\( f g2\) r4 | a4. a4 b2 r8 b4 | c'2._\( d'2( e'4_~ | e'2)\) r1 | \break
%% 38-41
   r2. b2. | a2. r2. | c'1 d'2_(_\( | e'4) e'4. f'2..\) | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46
   \time 4/1 r\longa \break
%% 47-50
   \time 3/2
   f4_( g4..) r16 a8 b4. r4 | \noBreak b4. r16 bis4. r4.. f4_~ | \noBreak f4 e2 a2. | b4\melisma a8 b c'\melismaEnd c'_( d') f'4. r4 | \break 
%% 51-54
   a4.\melisma g4 a b c'4.\melismaEnd | d'2 e'2. r4 | e'8 e'4 r8 f'1_( | g') r2^\fermata \undo \hide Staff.BarLine \bar "|." \break
}
%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1 r\longa | r\breve <c f>\breve ~ | \break 
%% 3-4
    <c f>\longa ~ | f\breve r\breve | \break
%% 5-8   
    \time 3/2 <c f>1. ~ | <c f>4. r8 r1 | r1. | r1. | \break
%% 9-13
   \pitchedTrill c1.\startTrillSpan dis | c | \pitchedTrill e\startTrillSpan des | e | d2\stopTrillSpan r1 | \break
%% 14-17
   e1. ~ | e ~ | e ~ | e2 r1 | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-32
  \time 4/1 d'\breve b\breve | g\breve e\breve | \break
%% 33
   \pitchedTrill c\longa \startTrillSpan e8 | \break
%% 34-37
   \repeat percent 2 { <c e>1. \stopTrillSpan | <d f> | } \break
%% 38-41
   \repeat percent 2 { <d f>1. | <e g> | } \break
%% 42-45
   <e e'>1. | <f d'> | <g c'> | <a b> | \break
%% 46
   \time 4/1 aes\longa \break
%% 47-50
   \time 3/2 r1. | \noBreak r1. | \noBreak r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. \bar "|." \break
}
%%% end tenor sheet.
%%%
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1 r\longa | r\breve <c f>\breve | \break
%% 3-4
    <c f>\longa ~ | f\breve r\breve | \break
%% 5-8   
    \time 3/2 <c f>1. ~ | <c f>4. r8 r1 | r1. | r1. | \break
%% 9-13
   \pitchedTrill c1.\startTrillSpan dis | c | \pitchedTrill e\startTrillSpan des | e | d2\stopTrillSpan r1 | \break
%% 14-17
   e1. ~ | e ~ | e ~ | e2 r1 |\break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-32
  \time 4/1 d'\breve b\breve | g\breve e\breve | \break
%% 33
   \pitchedTrill c\longa \startTrillSpan e8 | \break
%% 34-37
   \repeat percent 2 { <c e>1. \stopTrillSpan | <d f> | } \break
%% 38-41
   \repeat percent 2 { <d f>1. | <e g> | } \break
%% 42-45
   <e e'>1. | <f d'> | <g c'> | <a b> | \break
%% 46
   \time 4/1 aes\longa \break
%% 47-50
   \time 3/2 r1. | \noBreak r1. | \noBreak r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. \bar "|." \break
 }
%%% end tenor-midi
%%%%%%%%%%%%%%%% omit!! %%%%%%%%%%%%%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%
%% baritone = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% 1-
%%    \time 4/1
%%
%% }
%%%  end baritone sheet
%%%
%% baritoneL = \lyricmode {
%%     \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%%
%% }
%%
%% baritoneM = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% 1-
%%    \time 4/1
%%
%% }
%%% end baritone midi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%%%%%%%%
bassVoice = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1 f2.\Solo\melisma a\breve a2\melismaEnd r2.^\fermata | f2.\Tutti\melisma a\breve a2\melismaEnd r2. | \break 
%% 3-4
    b,2. f,2 f,4. b,1 d1_( f4.) |  r\longa | \break
%% 5-8
    \time 3/2 r1. | r4. a,4. b,2 r4 | r1. | r1. | \break
%% 9-13
    f4.^\Solo e4 f4._( g4)  r8 <a, d>8^\Tutti _~  | <a, d>4. { << { e4 \stemDown f g a4. \stemNeutral } \\ { a,1 s8 } >> } |
    g4. a4 g b a4. | { << { b4 \stemDown a g f \stemNeutral } \\ {a,1} >> } d4 c4 | a,1.^\fermata | \break
%% 14-17
    b,2.^\Solo \melisma c | c b, | b, c | c2\melismaEnd r1 | \break
%% 18-22
    b,2_(^\Tutti d8) c8_( d e f g4.) | f2. g | r2. d'2.\melisma | b4 a g f e2\melismaEnd | c1. | \break
%% 23-26
   r8^\fermata c1\melisma b,4. | b,1 c2 | c1 b,2 | b,1 c2\melismaEnd | \break
%% 27-30
   r1 g2 |  f1 r2 | e2 f4\melisma g a b\melismaEnd | c'2 d'1 | \break
%% 31-32
   \time 4/1 r\longa | r\longa | \break
%% 33
   r\longa | \break
%% 34-37
   \time 3/2 a8.^\Solo r16 g4_\( f g2\) r4 | a4. a4 b2 r8 b4 | c'2._\( d'2( e'4_~ | e'2)\) r1 | \break
%% 38-41
   r2. e2.^\Tutti | d2. r2. | f1 g2_(_\( | a4) a4. b2..\) | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46
   \time 4/1 r\longa | \break
%% 47-50
   \time 3/2
   c4._(d4.) r8. e8 f4.. | \noBreak r8 f4.. f8. r2. | \noBreak c2 b,4 e2. | f4.\melisma e8 f g\melismaEnd g_( a) b4. r8 | \break
%% 51-54
   r8 d4.\melisma c4 d e f\melismaEnd | g2 a2. r4 | a8 a4 r8 b1_( | c') r2^\fermata \undo \hide Staff.BarLine \bar "|." \break
}
bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔ __ ɔ __
We are al -- ready gone.
But we pray %%
                     "in that" life.
%%%
Mi -- se -- \skip 4 \skip 4 \skip 4 re -- re no -- bis.
%% Mi -- se -- re -- re no -- bis.
m __
Do -- na no -- bis pa -- cem.
%% Do -- na no -- bis ré --qui -- em.
n __
To us Homo sa -- pi -- ens. 
%%%

A trav -- el -- er wan -- der -- ing the uni -- verse!
You were Homo Sa -- pi -- ens!

Gone-old and Right Now, too.
You are Homo Sa -- pi -- ens
De -- scend -- ants of the Earth !
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%
%% BassSoloL = \lyricmode {
%%  \override Lyrics.LyricText.color = #red
%%     \override Lyrics.LyricHyphen.color = #red
%%     \override Lyrics.LyricExtender.color = #red
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% 
%% }
%% BassTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1 f2.\Solo\melisma a\breve a2\melismaEnd r2.^\fermata | f2.\Tutti\melisma a\breve a2\melismaEnd r2. | \break 
%% 3-4
    b,2. f,2 f,4. b,1 d1( f4.) | r\longa | \break
%% 5-8
    \time 3/2 r1. | r4. a,4. b,2 r4 | r1. | r1. | \break
%% 9-13	
    f4.^\Solo e4 f4._( g4)  r8 <a, d>8^\Tutti _~  | <a, d>4. { << { e4 f g a4. } \\ { a,1 r8 } >> } | 
    g4. a4 g b a4. | { << { b4 a g f } \\ {a,1} >> } d4 c4 | a,1.^\fermata | \break  
%% 14-17
    b,2.^\Solo \melisma c | c b, | b, c | c2\melismaEnd r1 | \break
%% 18-22
    b,2_(^\Tutti d8) c8_( d e f g4.) | f2. g | r2. d'2.\melisma | b4 a g f e2\melismaEnd | c1. | \break
%% 23-26
   r8^\fermata c1\melisma b,4. | b,1 c2 | c1 b,2 | b,1 c2\melismaEnd | \break
%% 27-30
   r1 g2 |  f1 r2 | e2 f4\melisma g a b\melismaEnd | c'2 d'1 | \break
%% 31-32
   \time 4/1 r\longa | r\longa | \break
%% 33
   r\longa | \break
%% 34-37
   \time 3/2 a8.^\Solo r16 g4_\( f g2\) r4 | a4. a4 b2 r8 b4 | c'2._\( d'2( e'4_~ | e'2)\) r1 | \break
%% 38-41
   r2. e2. | d2. r2. | f1 g2_(_\( | a4) a4. b2..\) | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46
   \time 4/1 r\longa | \break
%% 47-50
   \time 3/2
   c4._(d4.) r8. e8 f4.. | \noBreak r8 f4.. f8. r2. | \noBreak c2 b,4 e2. | f4.\melisma e8 f g\melismaEnd g_( a) b4. r8 | \break
%% 51-54
   r8 d4.\melisma c4 d e f\melismaEnd | g2 a2. r4 | a8 a4 r8 b1_( | c') r2^\fermata \undo \hide Staff.BarLine \bar "|." \break
}
%%%
%%% Instruments
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1 r\longa | r\breve <f, b,>\breve ~ | \break
 %% 3-4
    <f, b,>\longa ~ | f,\breve r\breve | \break
%% 5-8
   \time 3/2 <f, b,>1. | <f, b,>4. r8 r1 | r1. | r1. | \break
%% 9-13
   \pitchedTrill f,1.\startTrillSpan gis, | f, | \pitchedTrill a,\startTrillSpan ges, | a, | g,2\stopTrillSpan r1 | \break
%% 14-17
   a,1. ~ | a, ~ | a, ~ | a,2 r1 | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-32
   \time 4/1 g\breve e\breve | c\breve a,\breve
%% 33
   \pitchedTrill f,\longa \startTrillSpan a,8 | \break
%% 34-37
   \repeat percent 2 { <c e>1.\stopTrillSpan  | <d f> | } \break
%% 38-41
   \repeat percent 2 { <g, b,>1. | <a, c> | } \break
%% 42-45
   <d e>1.  | <c f> | <b, g> | <a, a> | \break
%% 46
   \time 4/1 des\longa \break
%% 47-50
   \time 3/2 r1. | \noBreak r1. | \noBreak r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. \bar "|." \break
 }
%%% end bass-sheet
%%%
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
     \time 4/1 r\longa | r\breve <f, b,>\breve | \break
%% 3-4
    <f, b,>\longa ~ | f,\breve r\breve | \break
%% 5-8
   \time 3/2 <f, b,>1. | <f, b,>4. r8 r1 | r1. | r1. | \break
%% 9-13
   \pitchedTrill f,1.\startTrillSpan gis, | f, | \pitchedTrill a,\startTrillSpan ges, | a, | g,2\stopTrillSpan r1 | \break
%% 14-17
   a,1. ~ | a, ~ | a, ~ | a,2 r1 | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-32
   \time 4/1 g\breve e\breve | c\breve a,\breve
%% 33
   \pitchedTrill f,\longa \startTrillSpan \stopTrillSpan a,8 | \break
%% 34-37
   \repeat percent 2 { <c e>1.\stopTrillSpan  | <d f> | } \break
%% 38-41
   \repeat percent 2 { <g, b,>1.  | <a, c> | } \break
%% 42-45
   <d e>1.  | <c f> | <b, g> | <a, a> | \break
%% 46
   \time 4/1 des\longa \break
%% 47-50
   \time 3/2    r1. | \noBreak r1. | \noBreak r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. \bar "|." \break
 }
%%% end bass-midi
%%%
%%%%%%%%%%%%% End All %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
